/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWW                                         WWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWW             leagueaz                    WWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWW                                         WWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* W3.CSS 2.61 by Jan Egil and Borge Refsnes. Do not remove this line */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
*	{-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box}
	
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/*! normalize.css v4.1.1 | MIT License | github.com/necolas/normalize.css */

/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
 */

html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove the margin in all browsers (opinionated).
 */

body {
  margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 * 2. Add the correct display in IE.
 */

article,
aside,
details, /* 1 */
figcaption,
figure,
footer,
header,
main, /* 2 */
menu,
nav,
section,
summary { /* 1 */
  display: block;
}

/**
 * Add the correct display in IE 9-.
 */

audio,
canvas,
progress,
video {
  display: -webkit-inline-block;
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Add the correct display in IE 10-.
 * 1. Add the correct display in IE.
 */

template, /* 1 */
[hidden] {
  display: none;
}

/* Links
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */

a:active,
a:hover {
  outline-width: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
  font-style: italic;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Add the correct background and color in IE 9-.
 */

mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10-.
 */

img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct margin in IE 8.
 */

figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/* Forms
   ========================================================================== */

/**
 * 1. Change font properties to `inherit` in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
select,
textarea {
  font: inherit; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Restore the font weight unset by the previous rule.
 */

optgroup {
  font-weight: bold;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
 */

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */

::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/*End extract from normalize.css*/
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

html,
body {
	font-family:Arial,Verdana,sans-serif;
	font-size:12px;
	line-height:1.5}
	
html {
	display:block;
	overflow-x:hidden}
	
body {background-color:#fbf7ed}
	
h1,
h2,
h3,
h4,
h5,
h6,
.w3-slim,
.w3-wide {font-family:Arial,sans-serif}
	
h1 {font-size:36px}
	
h2 {font-size:30px}
	
h3 {font-size:24px}

h4 {font-size:20px}

h5 {font-size:18px}

h6 {font-size:16px}

.w3-serif{font-family:"Times New Roman",Times,serif}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight:400;
	margin:10px 0}

.w3-wide {letter-spacing:4px}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {font-weight:inherit}

hr {height:0;
	border:0;
	border-top:1px solid #eee;
	margin:20px 0}
	
a {color:inherit}

table {
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	display:table}
	
table,th,td {border:none}
	
img {
	max-width:100%;
	height:auto;
	border:none;}

/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* League of AZ Cities modifications */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
	
.form-basics {
	padding:0px;
	width:100%;}
	
form {
	max-width:100%;}

/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Top header */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

.layout-top-header, .layout-top-logo, .layout-top-images-nav, .layout-footer {
	background-color:#1b426a;}

.layout-top-header {
	height:auto;
	z-index:1;
	margin:7px auto;
	-webkit-border-radius:5px;
	border-radius:5px;}
	
.layout-top-logo {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	padding:22px 11px 24px 11px;
	text-align:center;
	-webkit-border-radius:5px;
	border-radius:5px;}
	
.layout-top-images-nav {
	background-color:#1b426a;
	padding:6px 0px 6px 0px;
	vertical-align:middle;}
	
.layout-top-images {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	margin:auto;
	padding:0px 0px 3px 0px;
	background-color:#1b426a;}

.layout-top-images-cities {
	margin:0px;
	padding:0px 0px 0px 6px;
	background-color:#1b426a;
	display:inline;} 

.layout-top-nav {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	margin:auto;
	padding:3px 0px 0px 0px;
	background-color:#1b426a;} 
	
.layout-top-nav-buttons {
	margin:0px;
	padding:0px 0px 0px 6px;
	max-width:100%;
	background-color:#1b426a;}
	
.layout-top-imagenav {
	display:block;}
	
.layout-top-nav-sm {
	padding:0px;
	background-color:#84262e;}
	
.layout-top-text-nav {
	background-color:#84262e;}

.layout-top-nav-buttons-text-full, .layout-top-nav-buttons-text-full:hover {
	vertical-align:middle;
	cursor:pointer;
	margin:auto;}
	
.layout-top-nav-buttons-text-full {
	background-color:#84262e;}
	
.layout-top-nav-buttons-text-full:hover {
	background-color:#396490;}
	
.layout-top-nav-buttons-text, .layout-top-nav-buttons-text:hover {
	text-decoration:none;}
	
.layout-button-text, .layout-button-text:hover, .layout-rollover-button-text, .layout-rollover-button-text:hover {
	font-size:12px;
	color:#fff;
	margin:auto;
	cursor:pointer;
	text-align:center;}
	
.layout-button-text, .layout-button-text:hover {
	padding:10px 0px;}
	
.layout-rollover-button-text, .layout-rollover-button-text:hover {
	padding:3px 0px;}
	
.layout-button-text, .layout-rollover-button-text {
	background-color:#84262e;}
	
.layout-button-text:hover, .layout-rollover-button-text:hover {
	background-color:#396490;}
	
.layout-rollover-menu {
	background-color:#84262e;}
	
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Sidebar and main content area */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
	
.sidebar-content {
	margin:auto;}
	
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Left sidebar */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

.left-sidebar {
	background-color:#d2ba92;
	height:auto;
	padding:6px 7px;
	min-width:212px;
	-webkit-border-radius:5px;
	border-radius:5px;}
	
.left-sidebar-nav-buttons {
	padding:3px 0px;}
	
.left-sidebar-nav-buttons-affiliate {
	background-color:#fcf4e7;
	margin-top:3px;
	padding:6px 5px;}
	
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Sub-nav area */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

.sub-nav {
	background-color:#d2ba92;
	padding:0px;
	max-width:100%;}
	
.sub-nav-buttons-text, .sub-nav-buttons-text:hover {
	text-align:center;
	text-decoration:none;}
	
.sub-nav-button-text, .sub-nav-button-text:hover {
	font-size:12px;
	color:#fff;
	text-align:center;
	line-height:13px;}
	
.sub-nav-button-text {
	background-color:#d2ba92;}
	
.sub-nav-button-text:hover {
	background-color:#dccaa9;}
	
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Menu toggle */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

.menu-toggle, .menu-toggle:hover {
	color:#fff;
	font-size:18px;
	margin:auto;
	cursor:pointer;}
	
.menu-toggle {
	background-color:#84262e;}
	
.fa.fa-bars {
	padding:8px 20px;
	background-color:#84262e;}
	
.fa.fa-bars:hover {
	padding:8px 20px;
	background-color:#396490;}
	
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Main content area */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

.main-content {
	padding:15px 0px 15px 15px;}

.main-content a {
	text-decoration: none;
	color: #113799;
	cursor:pointer;}
	
.main-content a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #c60040;}
	
.headline {
	font-family:arial; 
	font-size:14pt; 
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#CCCCA5; 
	padding:0px 0px 3px 0px; 
	margin:0px 0px 12px 0px;}
	
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Layout footer area */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

.layout-footer {
	height:30px;
	z-index:1;
	margin:7px auto;
	-webkit-border-radius:5px;
	border-radius:5px;}
	
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* LGD */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

.LGD-form-search-desc, .LGD-form-search-methods-fields {
	display:-webkit-inline-block;
	display:inline-block;
	vertical-align:top;}

.LGD-form-search-methods-fields div select {
	width:150px;}
	
.LGD-form-search-desc {
	padding-right:10px;}
	
.LGD-form-search-label {
	width:60px;
	margin:0px;
	display:-webkit-inline-block;
	display:inline-block;
	padding:0px;
	font-size:12px;}
	
label + input {
	padding:0px 2px;
	line-height:16px;
	font-size:10px;
	width:150px;}
	
select {
	font-size:10px;}
	
.LGD-zero-search-results {
	padding-top:12px;}
	
.searched-by-header {
	background-color:#000;
	color:#fff;
	padding:2px;
	margin:auto;}
	
.LGD-city-summary-first-half, .LGD-city-summary-second-half {
	display:-webkit-inline-block;
	display:inline-block;
	vertical-align:top;
	width:49.25%;
	padding:0px;}
	
.LGD-city-summary-all {
	display:block;
	padding:0px;
	vertical-align:top;}
	
.LGD-city-summary-city-block {
	padding:0px 0px 12px 0px;
	line-height:12pt;}
	
.LGD-city-summary-city-header, .city-name-block {
	background-color:#ccc;
	padding:2px;
	width:100%;}
	
.city-results-city-header {
	padding-bottom:18px;}
	
.city-results-city-name {
	font-size:18px;
	font-weight:bold;}
	
.city-results-phone-fax-block {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;}
	
.city-results-city-phone-fax-labels, .city-results-city-phone-fax-numbers {
	display:-webkit-inline-block;
	display:inline-block;}
	
.city-results-city-phone-fax-labels {
	min-width:45px;}
	
.city-results-city-misc-info-top {
	min-width:50%;}
	
.city-results-city-misc-info-block {
	line-height:15px;}
	
.city-results-city-misc-info-labels, .legislator-results-block-labels {
	font-weight:bold;}
	
.city-results-city-misc-info-info, .city-results-city-misc-info-labels {
	text-align:left;}
	
.city-results-person-block {
	line-height:15px;}
	
.legislator-results-block {
	line-height:15px;}
	
@media only screen and (max-width:450px) {
	.LGD-city-summary-all {display:block;}
	.LGD-city-summary-first-half {display:none;}
	.LGD-city-summary-second-half {display:none;}
	.searched-by-header {text-align:center;}
	.city-name-block {text-align:center;}
	.city-person-block {display:block; padding-bottom:16px;}
	.city-info-block.hide-city-info-block {display:none;}
	.city-info-block.show-city-info-block {display:block; text-align:center; background-color:#fff;}
	.person-info-block {display:block; padding-bottom:8px; text-align:center;}
	.LGD-zero-search-results {text-align:center;}
}

@media only screen and (min-width:451px) {
	.LGD-city-summary-all {display:none;}
	.LGD-city-summary-first-half {display:-webkit-inline-block; display:inline-block;}
	.LGD-city-summary-second-half {display:-webkit-inline-block; display:inline-block;}
	.searched-by-header {text-align:left;}
	.city-name-block {text-align:left;}
	.city-person-block {padding-bottom:15px; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; justify-content:space-between;}
	.city-info-block {-webkit-box-flex:1; -moz-box-flex:1; -ms-flex:1; -webkit-flex:1; flex:1;}
	.person-info-block {padding-bottom:8px; -webkit-box-flex:1; -moz-box-flex:1; -ms-flex:1; -webkit-flex:1; flex:1;}
	.menu-toggle-button {display:none;}
	.LGD-zero-search-results {text-align:left;}
	.city-results-city-misc-info-top, .city-results-city-misc-info-bottom {padding-bottom:15px;}
}
	
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Error display handling */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
	
.error-box {
	padding:2px;
	margin:10px auto 0px auto;
	background-color:#c60040;
	color:#fff;}
	
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Misc */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

.hide-element {
	display:none;}
	
.show-element-block, display-block {
	display:block;}
	
.display-inline {
	display:inline;}
.display-inline-block {
	display:-webkit-inline-block;
	display:inline-block;}
.display-flex {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;}
	
.float-left {
	float:left;}
.float-right {
	float:right;}
	
.text-left {
	text-align:left}
.text-center {
	text-align:-webkit-center;
	text-align:-moz-center;
	text-align:center}
.text-right {
	text-align:right}
	
.width-percent40 {
	width:40%;}
.width-percent50 {
	width:50%;}
.width-percent60 {
	width:60%;}
	
.valign-top {
	vertical-align:top;}
.valign-middle {
	vertical-align:middle;}
.valign-bottom {
	vertical-align:bottom;}
	
.padding-bottom5 {
	padding-bottom:5px;}
.padding-bottom10 {
	padding-bottom:10px;}
.padding-bottom15 {
	padding-bottom:15px;}
	
.col-1 {width:8.33%;}
.col-2 {width:16.66%;}
.col-3 {width:25%;}
.col-4 {width:33.33%;}
.col-5 {width:41.66%;}
.col-6 {width:50%;}
.col-7 {width:58.33%;}
.col-8 {width:66.66%;}
.col-9 {width:75%;}
.col-10 {width:83.33%;}
.col-11 {width:91.66%;}
.col-12 {width:100%;}

.newstyles3 {color:#c60040; font-color:#c60040;}

/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Media queries */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */

@media only screen and (max-width:450px) {
	.hide-small {display:none}
	.layout-top-logo {display:block; float:none;}
	.layout-top-header {display:block; max-width:100%; margin:7px auto 0px auto;}
	.layout-top-images-nav {display:none;}
	.layout-top-images {display:none;}
	.layout-top-imagenav {display:none;}
	.layout-top-images-cities {display:none;}
	.layout-top-text-nav {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-flex-direction:row; flex-direction:row; -webkit-justify-content:center; justify-content:center; -webkit-align-items:center; align-items:center;}
	.layout-button-text {display:none;}
	.display-600 {display:none;}
	.display-599 {display:none;}
	.sidebar-content {display:block;}
	.left-sidebar {display:none;}
	.sub-nav-button-text {padding:3px 0px;}
	.menu-toggle {-webkit-box-flex:1; -moz-box-flex:1; -ms-flex:1; -webkit-flex:1; flex:1; -moz-justify-content:center; -webkit-justify-content:center; justify-content:center; text-align:-webkit-center; text-align:center; -moz-align-items:center; -webkit-align-items:center; align-items:center;}
	.main-content {padding-right:15px;}
	.city-results-city-misc-info-block {display:block; min-width:50%;}
	.city-results-city-misc-info-labels {min-width:27%;}
	.city-results-city-misc-info-info {padding-bottom:12px;}
	.layout-footer {display:none; max-width:980px;}
}
	
@media only screen and (max-width:800px) and (min-width:451px) {
	.hide-small {display:none}
	.layout-top-logo {display:block; max-width:472px; margin:auto;}
	.layout-top-header {display:block; max-width:100%; margin:7px auto 0px auto;}
	.layout-top-images-nav {display:none;}
	.layout-top-images {display:none;}
	.layout-top-imagenav {display:none;}
	.layout-top-images-cities {display:none;}
	.layout-top-nav-buttons {display:none;}
	.layout-top-text-nav {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-flex-direction:row; flex-direction:row;}
	.layout-button-text {-webkit-box-flex:1; -moz-box-flex:1; -ms-flex:1; -webkit-flex:1; flex:1; -moz-justify-content:center; -webkit-justify-content:center; justify-content:center; text-align:-webkit-center; text-align:center; -moz-align-items:center; -webkit-align-items:center; align-items:center;}
	.display-600 {display:none;}
	.display-599 {display:inline;}
	.sidebar-content {display:block;}
	.left-sidebar {display:none;}
	.sub-nav {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-flex-direction:row; flex-direction:row;}
	.sub-nav-button-text {padding:6px 0px; -webkit-box-flex:1; -moz-box-flex:1; -ms-flex:1; -webkit-flex:1; flex:1; -moz-justify-content:center; -webkit-justify-content:center; justify-content:center; text-align:-webkit-center; text-align:center; -moz-align-items:center; -webkit-align-items:center; align-items:center;}
	.menu-toggle {display:none;}
	.layout-rollover-menu {display:none;}
	.main-content {padding-right:15px;}
	.city-results-city-misc-info-block {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:50%;}
	.city-results-city-misc-info-top .city-results-city-misc-info-labels {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:33%;}
	.city-results-city-misc-info-bottom .city-results-city-misc-info-labels {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:65%;}
	.city-results-city-misc-info-info {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex;}
	.layout-footer {display:none; max-width:980px;}
}
	
/*
@media only screen and (max-width:800px) and (min-width:600px) {
	.hide-small {display:none;}
	.layout-top-header {display:block; max-width:100%;}
	.layout-top-logo {display:block; max-width:472px; margin:auto;}
	.layout-top-images-nav {display:none;}
	.layout-top-images {display:none;}
	.layout-top-imagenav {display:none;}
	.layout-top-images-cities {display:none;}
	.layout-top-nav-buttons {display:none;}
	.layout-top-text-nav {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-flex-direction:row; flex-direction:row;}
	.layout-button-text {-webkit-box-flex:1; -moz-box-flex:1; -ms-flex:1; -webkit-flex:1; flex:1; -moz-justify-content:center; -webkit-justify-content:center; justify-content:center; text-align:-webkit-center; text-align:center; -moz-align-items:center; -webkit-align-items:center; align-items:center;}
	.display-600 {display:inline;}
	.display-599 {display:none;}
	.sidebar-content {margin:auto; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex;}
	.sub-nav {display:none;}
	.menu-toggle {display:none;}
	.layout-rollover-menu {display:none;}
	.main-content {width:-webkit-calc(100% - 212px); width:-moz-calc(100% - 212px); width:calc(100% - 212px);}
	.city-results-city-misc-info-block {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:50%;}
	.city-results-city-misc-info-top .city-results-city-misc-info-labels {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:30%;}
	.city-results-city-misc-info-bottom .city-results-city-misc-info-labels {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:60%;}
	.city-results-city-misc-info-info {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex;}
	.legislator-results-block {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:50%;}
	.legislator-results-block-labels {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:30%;}
}
*/

@media only screen and (min-width:801px) {
	.layout-top-header {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; max-width:980px;}
	.layout-top-logo {display:-webkit-inline-block; display:inline-block; max-width:299px;}
	.layout-top-images-nav {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex;}
	.layout-top-text-nav {display:none;}
	.layout-top-nav-buttons-text-full {display:none;}
	.layout-top-nav-buttons-text {display:none;}
	.display-600 {display:inline;}
	.display-599 {display:none;}
	.left-sidebar {display:-webkit-inline-block; display:inline-block;}
	.sidebar-content {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; max-width:980px;}
	.sub-nav {display:none;}
	.menu-toggle {display:none;}
	.layout-rollover-menu {display:none;}
	.main-content {width:-webkit-calc(100% - 212px); width:-moz-calc(100% - 212px); width:calc(100% - 212px); height:auto;}
	.city-results-city-misc-info-block {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:50%;}
	.city-results-city-misc-info-top .city-results-city-misc-info-labels {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:20%;}
	.city-results-city-misc-info-bottom .city-results-city-misc-info-labels {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:40%;}
	.city-results-city-misc-info-info {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex;}
	.legislator-results-block {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:50%;}
	.legislator-results-block-labels {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; min-width:20%;}
	.layout-footer {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; max-width:980px;}
}